/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
  max-width: 1170px;
}

.dnd-section {
  padding-bottom: 60px;
  padding-top: 60px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #F8FAFC;
}
.page-center {
  max-width: 1170px;
}




html {
  font-size: 14;
}

body {
  color: #414042;
  font-family: Open Sans;
  font-weight: ;
  font-size: 14px;
}
p {
  font-family: Open Sans;
  font-weight: 400;
}

a {
  font-family: Open Sans;
  color: rgba(3, 44, 155, 1.0);
}

a:hover,
a:focus {
  color:#032c9b;
}

a:active {
  color: rgba(43, 84, 195, 1.0);
}

h1 {
  color: #00416e;
  font-family: Open Sans;
  font-size: 36px;
  font-weight: 500;
}



h2 {
  color: #00416e;
  font-family: Open Sans;
  font-size: 30px;
  font-weight: 500;
}


h3 {
  color: #00416e;
  font-family: Open Sans;
  font-size: 24px;
  font-weight: 500;
}



h4 {
  color: #00416e;
  font-family: Open Sans;
  font-size: 18px;
  font-weight: 500;
}



h5 {
  color: #00416e;
  font-family: Open Sans;
  font-size: 14px;
  font-weight: 500;
}

h6 {
  color: #00416e;
  font-family: Open Sans;
  font-size: 12px;
  font-weight: 300;
}

blockquote {
  border-left: 10px solid #F8FAFC;
}





form,
.submitted-message {
  border-color: rgba(#null, 0.0) ;
  font-family: Open Sans;
}

h3.form-title {
  background-color: rgba(51, 51, 51, 1.0);
  color: rgba(51, 51, 51, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(11, 48, 120, 1.0);
  border-color: rgba(11, 48, 120, 1.0);
  border-radius: 0px;
  border-width: 0px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: #0b3078;
  border-color: #0b3078;
  color: #FFFFFF;
}

.hs-button:active,
.button--primary:active {
  background-color: rgba(51, 88, 160, 1.0);
  border-color: rgba(51, 88, 160, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-form label {
  color: rgba(51, 51, 51, 1.0);
}

.hs-form legend {
  color: rgba(51, 51, 51, 1.0);
}

form input,
form select,
form textarea,
.hs-input {
  border-color: rgba(51, 51, 51, 1.0);
  color: rgba(65, 64, 66, 1.0);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 0px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  border-color: rgba(51, 51, 51, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #414042;
}

.hs-richtext {
  font-size: 14;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: Open Sans;
}

.fn-date-picker td.is-today .pika-button {
  color: #494a52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494a52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #F8FAFC !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(0, 0, 0, 1.0);
  color: rgba(0, 0, 0, 1.0);
}

thead th,
thead td {
  background-color: rgba(73, 74, 82, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(0, 0, 0, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(0, 0, 0, 1.0);
}





.header .top-header {
  background-color: rgba(0, 51, 153, 1.0);
}

.header .phone a, .header  .student_login a{
  color: rgba(255, 255, 255, 1.0);
}
.header .phone a:hover, .header  .student_login a:hover{
  color: rgba(255, 255, 255, 1.0);
}
.header  .bottom-header {
  background-color: rgba(255, 255, 255, 1.0);
}
.header  .link-enrol a{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(0, 51, 153, 1.0);
}
.header  .link-enrol a:hover{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(5, 72, 153, 1.0);
}

.header  .link-info a{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(6, 13, 62, 1.0);
}
.header  .link-info a:hover{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(56, 56, 57, 1.0);
}
@media (min-width: 992px){
  body .custom-menu-primary nav.navigation-primary >ul >li.has-submenu.menu-item.AboutUs ul.submenu.level-3 >li>a,
  body .custom-menu-primary nav.navigation-primary >ul >li.has-submenu.menu-item.AboutUs ul.submenu.level-2 >li>a{
    color: #0d123a;
  }

  body .custom-menu-primary a,
  .header__logo .logo-company-name,
  .header__language-switcher-label-current,
  .header__language-switcher .lang_list_class li a,
  .custom-menu-primary nav.navigation-primary > ul >li >a,
  .custom-menu-primary nav.navigation-primary > ul >li.has-submenu >a:after{
    color:rgba(13, 18, 58, 1.0); 
  }
  body .custom-menu-primary nav.navigation-primary > ul >li >a{
    border-color:rgba(232, 232, 232, 1.0); 
  }
  .header__language-switcher-label-current:hover,
  .header__language-switcher-label-current:focus,
  .header__language-switcher .lang_list_class li:hover a,
  .header__language-switcher .lang_list_class li a:focus,
  .custom-menu-primary nav.navigation-primary > ul >li >a:hover,
  .custom-menu-primary nav.navigation-primary > ul >li.has-submenu >a:hover:after{
    color:rgba(13, 18, 58, 1.0); 
  }

  body .custom-menu-primary a.active-branch,
  body .header__language-switcher-label-current:active,
  body .header__language-switcher .lang_list_class li a:active {
    color:rgba(64, 64, 64, 1.0); 
  }
  body .custom-menu-primary .submenu.level-1 > li.active-branch,
  body .header__language-switcher-label-current:active,
  body .header__language-switcher .lang_list_class li:active {
    background-color:rgba(64, 64, 64, 0.0); 
  }
  body .custom-menu-primary .submenu.level-1 > li {
    background-color:rgba(#null, 0.0);
  }
  body .custom-menu-primary .submenu.level-1 > li:hover,
  body .custom-menu-primary .submenu.level-1 > li:focus {
    background-color:rgba(255, 255, 255, 0.0); 
  }
  body .custom-menu-primary .submenu.level-1 > li > a.active-branch {
    color: #404040;
  }
  body .custom-menu-primary .submenu.level-2{
    background-color:rgba(255, 255, 255, 1.0);
  }
  body .custom-menu-primary .submenu.level-1 > li > a.active-branch:after {
    background-color:rgba(64, 64, 64, 1.0); 
  }
  body .custom-menu-primary nav.navigation-primary > ul ul > li >a{
    color: #0d123a;
  }

  body .custom-menu-primary .submenu.level-2 .triangle-container .triangle {
    background-color:rgba(255, 255, 255, 1.0);
  }

  body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:hover,
  body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:focus,
  body .header__language-switcher .lang_list_class li:hover,
  body .custom-menu-primary .submenu.level-2 .triangle-container.level-2.hover .triangle,
  body .custom-menu-primary nav.navigation-primary > ul ul > li >a:hover{
    background-color:rgba(255, 255, 255, 0.0);
    color: #0d123a;
  }
  body .custom-menu-primary .submenu.level-2 .menu-item .menu-link.active-branch {
    color: #404040;
    background-color:rgba(64, 64, 64, 0.0); 
  }  

  .custom-menu-primary nav.navigation-primary > ul ul > li {
    border-bottom-color:  rgba(#null, 0.0);
  }

  .custom-menu-primary nav.navigation-primary > ul ul > li >a:after{
    background-color: rgba(#null, 0.0);
  } 
  .custom-menu-primary nav.navigation-primary > ul >li:before{
    background-color: rgba(#null, 0.0);
  }
  .custom-menu-primary nav.navigation-primary > ul >li:after{
    background-color: rgba(#null, 0.0);
  }

  body .custom-menu-primary nav.navigation-primary >ul ul.submenu.level-2{
    border-bottom-color: rgba(0, 174, 238, 1.0);
  }
     
  .header__language-switcher-label-current,
  .header__language-switcher .lang_list_class li a {
    font-family: Open Sans;
  }

  .header__language-switcher-label-current:after {
    border-top-color: rgba(13, 18, 58, 1.0);
  }
  body .custom-menu-primary nav.navigation-primary >ul >li:nth-child(2) > ul.submenu.level-2>li>a,
  body .custom-menu-primary nav.navigation-primary >ul >li:nth-child(5) > ul.submenu.level-2>li>a{
    color:rgba(8, 96, 173, 1.0); 
  }
  body .custom-menu-primary nav.navigation-primary >ul >li:nth-child(2) > ul.submenu.level-2>li>a:hover,
  body .custom-menu-primary nav.navigation-primary >ul >li:nth-child(5) > ul.submenu.level-2>li>a:hover{
    color:rgba(8, 96, 173, 1.0); 
  }

  body .custom-menu-primary nav.navigation-primary >ul >li:nth-child(2)  ul.submenu.level-3>li>a,
  body .custom-menu-primary nav.navigation-primary >ul >li:nth-child(5)  ul.submenu.level-3>li>a{
    color:rgba(109, 110, 113, 1.0); 
  }
  body .custom-menu-primary nav.navigation-primary >ul >li:nth-child(2)  ul.submenu.level-3>li>a:hover,
  body .custom-menu-primary nav.navigation-primary >ul >li:nth-child(5)  ul.submenu.level-3>li>a:hover{
    color:rgba(109, 110, 113, 1.0); 
  }

}
@media(max-width: 767px) {
  .header__navigation {
    background-color: rgba(255, 255, 255, 1.0);
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: rgba(13, 18, 58, 1.0);
  }
}





.footer .footer-container-wrapper {
  background-color: rgba(11, 48, 120, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
.footer .footer-container-wrapper a{
  color: rgba(255, 255, 255, 1.0);
}
.footer .footer-container-wrapper a:hover {

  color: rgba(255, 255, 255, 1.0);
}
.copyright p{
  color: rgba(88, 89, 91, 1.0);
}







.content-wrapper,.blog-content-wrapper {
  max-width: 1170px;
}

.blog-post__date {
  border-color: #414042;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #414042;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #19181a;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #69686a;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494a52;
}

.blog-pagination__link {
  color: #414042;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494a52;
}

.blog-post__title {
  color: #00416e;
  font-family:Open Sans;
  font-size: 30px;
  font-weight: ;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}










body .icon svg {
  fill: #494a52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494a52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494a52;
}

body .social-links__icon {
  background-color: #494a52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #F8FAFC;
}

.page-center {
  max-width: 1170px;
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, top_header=, bottom_footer=, forms=}
}